@charset "utf-8";

/* +++++++++++++++++++++++++++++++

login.css

+++++++++++++++++++++++++++++++ */

html {
  height: auto;
  min-height: 100vh;
  background: rgb(255,254,81);
  background: linear-gradient(180deg, rgba(255,254,81,1) 0%, rgba(236,252,137,1) 50%, rgba(149,255,166,1) 100%);
}

.loginPage {
  height: auto;
  min-height: 100vh;
  background: url("/ec/images/shop80/login_bg.svg") repeat-y;
  background-size: 100%;
  background-position: top center;
}

.loginContainer {
  position: relative;
  padding: 100px 0;
}
.loginContainerMain {
  width: 360px;
  margin: 0 auto;
  padding: 75px 20px;
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 0 8px rgb(0 0 0 / 25%);
}

.loginContainerMain_logo {
  width: 300px;
  margin: 0 auto 20px;
}

.loginContainerMain_inner p {
  margin-bottom: 30px;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2;
}
.loginContainerMain_inner p span {
  display: block;
  margin: 5px 0 0;
  font-size: 1.1rem;
  font-weight: normal;
}

/* error message */
.message {
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
  color: #c00;
  background: #ffe7e7;
  border: 1px solid #c00;
}

/* form */
.loginContainerMain_form,
#loginForm {
  text-align: center;
}
.loginContainerMain_id,
.loginContainerMain_password {
  width: 260px;
  margin: 0 auto 12px;
}
.loginContainerMain_id input,
.loginContainerMain_password input {
  width: 100%;
  padding: 0 10px;
  text-align: center;
  font-size: 1.6rem;
  line-height: 38px;
  color: #333;
  border: none;
  background: #F0F0F0;
  border-radius: 6px;
  outline: none;
}
.loginContainerMain_id input::placeholder,
.loginContainerMain_password input::placeholder {
  color: #A8A6A6;
}

.loginContainerMain_submit input {
  width: 260px;
  margin: 0 auto;
  padding: 0 10px;
  font-size: 1.6rem;
  line-height: 38px;
  color: #fff;
  background: #1D5277;
  border: none;
  border-radius: 6px;
  transition: .3s;
  cursor: pointer;
}
.loginContainerMain_submit input:hover {
  opacity: .7;
}